﻿.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.mega-menu-img-right .menu-item-text,
.mega-menu-img-right_top .menu-item-text {
  order: 0;
}

.mega-menu-img-right_top .menu-item-text,
.mega-menu-img-left_top .menu-item-text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.masthead:not(.sub-downwards) .mega-menu-img-right_top .menu-item-text,
.masthead:not(.sub-downwards) .mega-menu-img-left_top .menu-item-text {
  -webkit-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.header__search--button{height:52px;width:25%;float:left;padding-right:0;padding-left:0}
.header__search--button:last-child:not(:first-child){float:right}
.header__search--button i{font-size:30px;vertical-align:sub;color:#e5d194;position:relative;-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);top:50%;float:left}

#featured-content .rp-big-one-content {
	position: relative;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}


.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}

.navigation-paging .wp-pagenavi a.last,
.navigation-paging .wp-pagenavi a.first {
    width: 100px;
}



.title-center{text-align:center;color:#fff;font: normal "Helvetica Neue LT Std Lt";}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}


#content { 
	float: left;
	width: 100%;
}


.single-portfolio #content { min-width: 1000px; }
#navi-links{line-height:20px;padding-top:5px}
a:hover,.liisingap a,.liisingn a,.linksinine a,.uued a,.detail a,.uudis a,.read_comments a,.foorum a,.commonText a,.my_ad_detail1 a,.my_ad_detail2 a,.my_ad_link a,.foorumTableHeader3,.sin,.sin a:hover,.color-link,a#showPhone,body .revColor:hover,body a.revColor:hover{color:#0066CC}
.uued a:hover,.detail a:hover,.uudis a:hover,.read_comments a:hover,.foorum a:hover,.commonText a:hover,.my_ad_detail1 a:hover,.my_ad_detail2 a:hover,.my_ad_link a:hover,.sin a,.my_ad_order a:hover,.normalAlt,.alt-currency,.color-link:hover,a#showPhone:hover{color:#666666}
.sin{font-size:10px;font-weight:normal;text-decoration:none}
.sin a{font-size:10px;font-weight:normal;text-decoration:underline}
#main {clear:both;padding:40px 0 0 0;}
#main .widget-area ul {margin-left:0;padding:0 20px 0 0;}
#main .widget-area ul ul {border:none;margin-left:1.3em;padding:0;}
#main .widget-area ul li{margin-bottom:8px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.fl-module-heading .fl-heading {padding: 0 !important;margin: 0 !important;}
.fl-node-56da10ae9c38f.fl-module-heading .fl-heading {text-align: left;}
.fl-node-56da113676894.fl-module-heading .fl-heading {text-align: left;}
.fl-node-56de3a79e704c.fl-module-heading .fl-heading {text-align: left;}
.fl-node-56de3a79e7051.fl-module-heading .fl-heading {text-align: left;}
.fl-node-56de3a79e7056.fl-module-heading .fl-heading {text-align: left;}


#status {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    background-repeat: no-repeat;
    background-position: center;
    transform: translate(-50%, -50%);
}


.widget-area {
	margin: 9.09090% auto 0;
}
.side-section-nav .menu-block-wrapper ul.menu li.active-trail{display:block;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul{list-style-type:none;margin:0;padding:0;display:block;font-size:1.8rem;font-weight:500;text-transform:uppercase;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li{list-style-type:none;list-style-image:none;display:block;margin:0;padding:.25em 0 0;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li:nth-child(1){margin-top:0;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li ul{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li:last-of-type{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li.investors ul{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li li{text-transform:none;font-weight:300;font-size:1.4rem;float:none;width:100% !important;}
 
.financity-main-menu-search i, .financity-main-menu-cart i{ color: #ffffff; }
	

.financity-main-menu-search{ float: left; margin-top: -1px; margin-left: 25px; }

.financity-main-menu-search i{ font-size: 14px; margin-top: -1px; cursor: pointer; }

.financity-header-side-nav.financity-style-side .financity-main-menu-search{ float: none; display: inline-block; margin-top: 0px; margin-left: 20px; }

.financity-header-side-nav.financity-style-side-toggle .financity-main-menu-search,
.financity-header-side-nav.financity-style-side-toggle .financity-main-menu-cart{ float: none; margin-bottom: 8px; padding-left: 0px; margin-left: 0px; margin-top: 0px; }
